-   Linux - General (
-   -   slackware nvidia drivers? (

barazor 12-20-2001 01:14 AM

slackware nvidia drivers?
ive tried to install the nvidia 3d drivers from the tarball, but when i compile it says i have the wrong kernel version(2.2), when its supposedly designed for 2.4

any help for a slacker?

taz.devil 12-20-2001 01:50 AM

If you are using 2.2.19 (assuming slack 8) then just update to 2.4.5 in /usr/src/linux-2.4.5


make mrproper
make menuconfig
make dep
make bzImage
make modules
make modules_install
make bzlilo

You're all set, just make sure you go through the menuconfig carefully and read the help file on each option: SHIFT+?
Then try reinstalling the NVIDIA drivers.

All times are GMT -5. The time now is 05:25 PM.